# Asterisk Project : Asterisk 13 Application_Congestion

Created by wikibot on Aug 08, 2014

# Congestion()

### Synopsis

Indicate the Congestion condition.

### Description

This application will indicate the congestion condition to the calling channel.

### Syntax

    Congestion([timeout])

##### Arguments

- `timeout` - If specified, the calling channel will be hung up after the specified number of seconds. Otherwise, this application will wait until the calling channel hangs up.

### See Also

- Asterisk 13 Application_Busy
- Asterisk 13 Application_Progress
- Asterisk 13 Application_Playtones
- Asterisk 13 Application_Hangup

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538